updateSpawnsToNewSpawnsConfig: true
updateJailsToNewJailsConfig: true
warnMetrics: true
movemotdToFile: true
moverulesToFile: true
sanitizeAllUserFilenames: true
updateUsersPowerToolsFormat: true
updateUsersHomesFormat: true
banFormatChange: true
userMapRepaired: true
updateUsersIgnoreListUUID: true
